## libxmlb 0.1.15

=== meson_options.txt ===
option('gtkdoc', type : 'boolean', value : true, description : 'enable developer documentation')
option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
option('tests', type : 'boolean', value : true, description : 'enable tests')
option('stemmer', type : 'boolean', value : false, description : 'enable stemmer support')
