## libxmlb 0.1.6

=== debian/changelog ===
libxmlb (0.1.6-2) unstable; urgency=medium

  * Backport two patches that should fix compilation on some Debian port
    architectures.

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 08 Feb 2019 12:24:39 -0600

libxmlb (0.1.6-1) unstable; urgency=medium

  * Initial release. Closes: #920777

 -- Mario Limonciello <mario.limonciello@dell.com>  Mon, 28 Jan 2019 19:40:37 -0600
