## libxmlb 0.1.8

=== debian/changelog ===
libxmlb (0.1.8-1~ubuntu18.04.2) bionic-security; urgency=medium

  * No changes rebuild

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 09 Jun 2020 14:21:18 -0300

libxmlb (0.1.8-1~ubuntu18.04.1) bionic; urgency=medium

  * Upload of libxmlb to bionic, it's needed to update fwupd to the 
    current upstream version (lp: #1820768)
  * debian/patches/old_meson_build.patch:
    - don't require a newer-than-bionic meson version to build,
      thanks Mario Limonciello

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 May 2019 16:50:27 +0200

libxmlb (0.1.8-1) unstable; urgency=medium

  * New upstream version (0.1.8)
  * Drop all patches: upstream

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 26 Mar 2019 15:45:12 -0500
