## libxmlb 0.1.14

=== debian/changelog ===
libxmlb (0.1.14-1) unstable; urgency=medium

  * New upstream version (0.1.14)

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 03 Dec 2019 10:22:05 -0600

libxmlb (0.1.13-2) unstable; urgency=medium

  * Add debian/symbols (Closes: #945204)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 21 Nov 2019 13:29:23 -0600

libxmlb (0.1.13-1) unstable; urgency=medium

  * New upstream version (0.1.13)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 17 Oct 2019 06:31:23 -0500
