## libxmlb 0.1.15

=== debian/changelog ===
libxmlb (0.1.15-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility to 12
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Add libglib2.0-doc to the BD to fix the links between the
    gtk-doc files
  * debian/libxmlb-dev.install: Install the .gir file and add the proper
    dependencies
  * debian/rules: Run the gir sequence
  * Ship the installed-tests in new libxmlb-tests package
  * debian/control: Build gir1.2-xmlb-1.0 on all architectures
  * d/p/tests-Make-the-build-reproducible.patch: Make the installed tests
    reproductible
  * debian/libxmlb1.symbols: Add the Build-Depends-Package field
  * debian/control: Drop uuid-dev BD, this is not needed since 0.1.14
  * debian/control: Fix the short description of gir1.2-xmlb-1.0
    (Closes: #921833)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Apr 2020 19:39:22 +0200

libxmlb (0.1.15-1) unstable; urgency=medium

  * New upstream version (0.1.15)

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 04 Mar 2020 11:51:10 -0600
