=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_install-arch:
	mv debian/tmp/usr/libexec/xb-tool debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -a
