=== debian/tests/control ===
Tests: installed-tests
Depends: gnome-desktop-testing, libxmlb-tests
