## libxmlb 0.3.2

=== debian/changelog ===
libxmlb (0.3.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Upload to unstable
  * New upstream release: 0.3.2
  * d/copyright: Use secure URL
  * Update symbols file

  [ Will Thompson ]
  * debian/control: fix typo

 -- Matthias Klumpp <mak@debian.org>  Sat, 21 Aug 2021 19:05:36 +0200

libxmlb (0.2.1-1) experimental; urgency=medium

  * New upstream release: 0.2.1
  * Target experimental, as we are in transition freeze and the
    previous 0.2.0 release was never uploaded and would trigger
    a transition.
  * Add gbp.conf
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Fri, 22 Jan 2021 18:06:10 +0100

libxmlb (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * drop existing patches, now upstream
  * Backport new patches that fix ABI mistake in 0.2.0
  * Update packages for soname bump that broke ABI

 -- Mario Limonciello <mario.limonciello@dell.com>  Tue, 18 Aug 2020 14:31:01 -0500
