=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Matthias Klumpp <mak@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
-Build-Depends: debhelper-compat (=12),
-	       gir1.2-glib-2.0,
-	       gobject-introspection,
-	       gtk-doc-tools,
-	       libglib2.0-dev,
-	       libglib2.0-doc,
-	       libgirepository1.0-dev,
-	       meson (>= 0.52.0),
-	       shared-mime-info,
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               gir1.2-glib-2.0,
+               gobject-introspection,
+               gtk-doc-tools,
+               libgirepository1.0-dev,
+               libglib2.0-dev,
+               libglib2.0-doc,
+               meson (>= 0.52.0),
+               shared-mime-info
+Standards-Version: 4.5.1
 Homepage: https://github.com/hughsie/libxmlb
 Vcs-Git: https://salsa.debian.org/efi-team/libxmlb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libxmlb
 
-Package: gir1.2-xmlb-1.0
+Package: gir1.2-xmlb-2.0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Section: introspection
 Description: GObject introspection data for libxmlb
  This package provides the introspection data for libxmlb.
@@ -36,9 +36,11 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, gir1.2-xmlb-1.0 (= ${binary:Version})
+Depends: gir1.2-xmlb-2.0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: development files for libxmlb
- This package provides development libraryes for libxmlb.
+ This package provides development libraries for libxmlb.
  .
  The libxmlb library takes XML source, and
  converts it to a structured binary representation with a deduplicated string
@@ -48,12 +50,12 @@
  return some strings without actually parsing the entire document. This is all
  done using (almost) zero allocations and no actual copying of the binary data.
 
-Package: libxmlb1
-Section: libs
+Package: libxmlb2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Binary XML library
  The libxmlb library takes XML source, and
  converts it to a structured binary representation with a deduplicated string
@@ -65,11 +67,11 @@
 
 Package: libxmlb-tests
 Architecture: any
-Depends: libxmlb1 (= ${binary:Version}),
+Depends: libxmlb2 (= ${binary:Version}),
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Installed tests for libxmlb1
+Description: Installed tests for libxmlb2
  The libxmlb library takes XML source, and
  converts it to a structured binary representation with a deduplicated string
  table -- where the strings have the NULs included.
