## libxmlb 0.3.6

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
 option('tests', type : 'boolean', value : true, description : 'enable tests')
 option('stemmer', type : 'boolean', value : false, description : 'enable stemmer support')
+option('cli', type : 'boolean', value : true, description : 'build and install the xb-tool CLI')
