=== debian/changelog ===
libxmlb (0.3.6-2ubuntu0.1~20.04.1) focal; urgency=high

  * Fix double-free bug.  LP: #1988440.

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Tue, 06 Sep 2022 18:47:07 +0200

libxmlb (0.3.6-2build1~20.04.1) focal; urgency=medium

  * Backport to focal (no changes).
  * Upgrade to support EM120/160 firmware update (LP: #1980334)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 02 Aug 2022 07:04:04 +0000

libxmlb (0.3.6-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:15:30 +0100

libxmlb (0.3.6-2) unstable; urgency=medium

  * Add dependency on liblzma-dev to dev package
    - This fulfills the private pkgconf requirement on liblzma

 -- Matthias Klumpp <mak@debian.org>  Thu, 16 Dec 2021 22:35:28 +0100

libxmlb (0.3.6-1) unstable; urgency=medium

  * New upstream bugfix release: 0.3.6

 -- Matthias Klumpp <mak@debian.org>  Wed, 08 Dec 2021 14:42:14 +0100

libxmlb (0.3.5-1) unstable; urgency=medium

  * New upstream release: 0.3.5
  * Bump standards version (no changes needed)
  * Add build dependency on liblzma
  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Dec 2021 22:38:52 +0100
