## libxmlb 0.3.8

=== debian/changelog ===
libxmlb (0.3.8-1) unstable; urgency=medium

  * New upstream release: 0.3.8

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Apr 2022 21:46:50 +0200
