=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libglib2.0-doc,
+               liblzma-dev,
                meson (>= 0.52.0),
                shared-mime-info
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/hughsie/libxmlb
 Vcs-Git: https://salsa.debian.org/efi-team/libxmlb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libxmlb
@@ -37,6 +38,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: gir1.2-xmlb-2.0 (= ${binary:Version}),
+         liblzma-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: development files for libxmlb
