## libxmlb 0.3.10

=== debian/changelog ===
libxmlb (0.3.10-2) unstable; urgency=medium

  * No-change upload to trigger a full rebuild

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Dec 2022 23:54:36 +0100

libxmlb (0.3.10-1) unstable; urgency=medium

  * New upstream release: 0.3.10
    - Resolves double-free corruption (Closes: #1019262)
    - xb-tool has been moved to PATH
    - Various other crash fixes
  * Bump standards version: No changes needed
  * Add new package for xb-tool, which is now in PATH

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Dec 2022 18:16:38 +0100
