=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                liblzma-dev,
                meson (>= 0.52.0),
                shared-mime-info
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/hughsie/libxmlb
 Vcs-Git: https://salsa.debian.org/efi-team/libxmlb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libxmlb
@@ -41,7 +41,7 @@
          liblzma-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: development files for libxmlb
+Description: Development files for libxmlb
  This package provides development libraries for libxmlb.
  .
  The libxmlb library takes XML source, and
@@ -67,6 +67,23 @@
  return some strings without actually parsing the entire document. This is all
  done using (almost) zero allocations and no actual copying of the binary data.
 
+Package: libxmlb-utils
+Architecture: any
+Depends: libxmlb2 (= ${binary:Version}),
+         shared-mime-info,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Binary XML library - Command-line utility
+ The libxmlb library takes XML source, and
+ converts it to a structured binary representation with a deduplicated string
+ table -- where the strings have the NULs included.
+ .
+ This allows an application to mmap the binary XML file, do an XPath query and
+ return some strings without actually parsing the entire document. This is all
+ done using (almost) zero allocations and no actual copying of the binary data.
+ .
+ This package contains the `xb-tool` command-line utility.
+
 Package: libxmlb-tests
 Architecture: any
 Depends: libxmlb2 (= ${binary:Version}),
@@ -82,4 +99,4 @@
  return some strings without actually parsing the entire document. This is all
  done using (almost) zero allocations and no actual copying of the binary data.
  .
- This package contains the installed tests for libxmlb1.
+ This package contains the installed tests for libxmlb.
