## libxmlb 0.3.14

=== debian/changelog ===
libxmlb (0.3.14-2) unstable; urgency=medium

  * Fix autopkgtest by setting the right data location

 -- Matthias Klumpp <mak@debian.org>  Fri, 01 Sep 2023 10:42:10 +0200

libxmlb (0.3.14-1) unstable; urgency=medium

  * New upstream bugfix release: 0.3.14

 -- Matthias Klumpp <mak@debian.org>  Thu, 24 Aug 2023 22:44:50 +0200

libxmlb (0.3.13-1) unstable; urgency=medium

  * New upstream release: 0.3.13
  * Add dependency on libzstd
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Aug 2023 22:45:18 +0200
