=== debian/control ===
--- 
+++ 
@@ -13,9 +13,11 @@
                libglib2.0-dev,
                libglib2.0-doc,
                liblzma-dev,
+               libzstd-dev,
                meson (>= 0.52.0),
                shared-mime-info
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/hughsie/libxmlb
 Vcs-Git: https://salsa.debian.org/efi-team/libxmlb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libxmlb
