## libxmlb 0.3.15

=== debian/changelog ===
libxmlb (0.3.15-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add Build-Depends: dh-sequence-gir
  * Add Build-Depends-Package

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 18:56:44 -0500
