## libxmlb 0.3.18

=== debian/changelog ===
libxmlb (0.3.18-1) unstable; urgency=medium

  * New upstream version (0.3.18)
  * Drop patch for zstd decompression issue, upstream.

 -- Mario Limonciello <superm1@gmail.com>  Tue, 09 Apr 2024 15:52:31 -0500

libxmlb (0.3.17-2) unstable; urgency=medium

  * Backport a patch from upstream to fix decompressing some zstd metadata.
    This fixes accessing some remotes in fwupd.

 -- Mario Limonciello <superm1@gmail.com>  Tue, 09 Apr 2024 14:23:10 -0500

libxmlb (0.3.17-1) unstable; urgency=medium

  * New upstream release

 -- Mario Limonciello <superm1@gmail.com>  Fri, 05 Apr 2024 06:31:05 -0500

libxmlb (0.3.16-1) unstable; urgency=medium

  * New upstream release

 -- Mario Limonciello <superm1@gmail.com>  Wed, 03 Apr 2024 09:10:32 -0500
