## libxmlb 0.3.19

=== debian/changelog ===
libxmlb (0.3.19-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <superm1@gmail.com>  Wed, 21 Aug 2024 14:09:17 -0500
