## libxmlb 0.3.21

=== debian/changelog ===
libxmlb (0.3.21-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <superm1@gmail.com>  Thu, 17 Oct 2024 10:23:17 -0500

libxmlb (0.3.20-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <superm1@gmail.com>  Mon, 14 Oct 2024 09:20:56 -0500
