## libxmlb 0.3.22

=== debian/changelog ===
libxmlb (0.3.22-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <superm1@gmail.com>  Wed, 19 Mar 2025 10:11:39 -0500
