=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Matthias Klumpp <mak@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gir1.2-glib-2.0,
-               gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
