## libxmlb 0.3.23

=== debian/changelog ===
libxmlb (0.3.23-1) unstable; urgency=medium

  * New upstream version
  * Update my email
  * Add salsa-ci.yml
  * Update standards version

 -- Mario Limonciello <superm1@debian.org>  Mon, 18 Aug 2025 15:27:53 -0500
