## libxmlb 0.3.24

=== meson_options.txt ===
option('gtkdoc',type : 'boolean', value : true, description : 'enable developer documentation')
option('introspection', type : 'boolean', value : true, description : 'generate GObject Introspection data')
option('tests', type : 'boolean', value : true, description : 'enable tests')
option('stemmer', type : 'boolean', value : false, description : 'enable stemmer support')
option('cli', type : 'boolean', value : true, description : 'build and install the xb-tool CLI')
option('lzma',
  type: 'feature',
  description : 'enable lzma (xz) support',
)
option('zstd',
  type: 'feature',
  description: 'enable zstd support',
  deprecated: {
    'true': 'enabled',
    'false': 'disabled',
  },
)
