=== debian/changelog ===
libxmlb (0.3.24-2) unstable; urgency=medium

  * d/control: changes for build-dependency on libgirepository1.0-dev
    (Closes: #1118892)

 -- Mario Limonciello <superm1@debian.org>  Sat, 25 Oct 2025 13:27:00 -0500

libxmlb (0.3.24-1) unstable; urgency=medium

  * New upstream version

 -- Mario Limonciello <superm1@debian.org>  Wed, 10 Sep 2025 13:05:10 -0500
