=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Debian EFI team <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>,
            Matthias Klumpp <mak@debian.org>,
-           Mario Limonciello <mario.limonciello@dell.com>
+           Mario Limonciello <superm1@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                gir1.2-glib-2.0,
                gtk-doc-tools,
-               libgirepository1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev,
                libglib2.0-doc,
                liblzma-dev,
                libzstd-dev,
                meson (>= 0.52.0),
                shared-mime-info
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hughsie/libxmlb
 Vcs-Git: https://salsa.debian.org/efi-team/libxmlb.git
@@ -27,6 +29,7 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Section: introspection
 Description: GObject introspection data for libxmlb
  This package provides the introspection data for libxmlb.
@@ -41,8 +44,10 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: gir1.2-xmlb-2.0 (= ${binary:Version}),
          liblzma-dev,
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ${gir:Provides}
 Description: Development files for libxmlb
  This package provides development libraries for libxmlb.
  .
